@charset "utf-8";

#border_display {
    min-width: 960px;
}

/********** hheader **********/
#hheader{
	width: 100%;
	height: 120px;
	padding-top: 80px;
	background: #0041C0;
}
#hheader_in{
	width: 960px;
	margin: 0 auto;
}
.title h1 {
    color: #D5D5D5;
}

/********** mainbox **********/
#mainbox{
	width: 960px;
	margin: 60px auto 60px auto;
	overflow: hidden;
}
    #mainbox .parambox {
        display: none;
/*
        display: block;
*/
    }
    #mainbox h2 {
        font-size: 16px;
        font-weight: bold;
        margin: 0 0 10px 0;
    }
        #mainbox h2 a {
            float: right;
            font-size: 15px;
            color: #001A66;
            font-weight: bold;
            padding: 1px 20px 2px 20px;
            text-decoration: underline;
            background: url(../img/ico_link01.png) no-repeat top left;
        }
        #mainbox h2.h201 {
            background: url(../img/bg_h201.png) no-repeat top left;
            width: 935px;
            height: 38px;
            padding: 16px 0 0 25px;
            color: #001A66;
            font-weight: bold;
            letter-spacing: -0.1px;
            font-size: 20px;
        }
        #mainbox h2.h202 {
            font-size: 16px;
            color: #001A66;
            font-weight: bold;
            letter-spacing: -0.1px;
            background: url(../img/bg_h202.png) no-repeat top left;
            width: 923px;
            height: 24px;
            padding: 6px 0 0 13px;
            margin: 0 auto 10px;
        }
    #mainbox input[type="button"],
    .searchbox button,
    .csvbox .btnarea input[type="submit"],
    .btnarea a
     {
        margin: 0 0px;
        border: solid 1px #000;
        border-top: none;
        border-bottom: none;
        font-size: 14px;
        color: #fff;
        background: url(../img/bg_button.jpg) repeat-x top left;
        height: 24px;
        cursor: pointer;
        padding: 0px 6px;
    }
    .searchbox button {
        font-size: 11px;
    }
        .btnarea a {
            padding: 4px 8px 5px;
            display: inline-block;
            height: 15px;
            vertical-align: top;
        }
        @media all and (-ms-high-contrast:none){
            .btnarea a {
                padding: 4.5px 8px 4.5px;
            }
        }
        @media all and (-ms-high-contrast:none){
            *::-ms-backdrop, .btnarea a {
                padding: 4.5px 8px 4.5px;
            }
        }
        #mainbox input[type="button"]:hover,
        .searchbox button:hover,
        .csvbox .btnarea input[type="submit"]:hover,
        .btnarea a:hover {
            text-decoration: none;
            opacity: 0.5;
        }

.termbox {
    width: 960px;
    margin-bottom: 20px;
}
    .termbox table {
        margin: 0 auto;
    }
        .termbox table th {
            background: #1F497D;
            border: solid 1px #fff;
            border-top: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            padding: 7px 0 5px;
            color: #fff;
        }
        .termbox table tr th:first-child {
            border-left: solid 1px #1F497D;
        }
        .termbox table tr th:last-child {
            border-right: solid 1px #1F497D;
        }
        .termbox table tr.selected,
        .selectpartsbox table.detail tr.selected {
            background: #DFE0DF;
        }
        .termbox table td {
            border: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            height: 29px;
        }
        .termbox table .nb {
            border-left: none !important;
            border-top: none;
            border-right: none;
            border-bottom: solid 1px #1F497D;
            background: #f6f6f6;
        }
        .termbox table .hb {
            /*
            border-top: solid 1px #1F497D;
            */
            border-left: solid 1px #1F497D;
        }
    .termbox input[type="text"],
    .termbox input[type="tel"] {
        width: 70px;
        text-align: right;
    }
    .termbox select {
        width: 110px;
        text-align: center;
    }
    .termbox select#f1,
    .termbox select#f2,
    .termbox select#f3,
    .termbox select#f4,
    .termbox select#f5 {
        width: 70px;
    }
    .termbox input[type="radio"],
    .termbox label {
        cursor: pointer;
    }

.fcdbox {
    width: 960px;
    margin-bottom: 20px;
}
    .fcdbox .sp1 {
        margin-left: 20px;
        font-weight: bold;
    }
    .fcdbox .sp2 {
        display: inline-block;
        padding : 3px 3px 10px 3px;
        font-weight: bold;
        font-size: 18px;
    }
    .fcdbox .box01 {
        width: 894px;
        height: 230px;
        margin: 0 auto 0;
        padding: 10px 20px;
        border: solid 3px #0038A7;
        border-radius: 20px;
        background: #fff;
    }
    .fcdbox .box01 h3 {
        font-size: 16px;
        font-weight: bold;
        padding: 0 0 70px 0;
    }
    .fcdbox .bg {
        width: 760px;
        height: 110px;
        position: relative;
        margin: 0 auto 0;
        background: url(../img/bg_fcd01.jpg) no-repeat top left;
    }
        .fcdbox .bg .pstr1,
        .fcdbox .bg .pstr2,
        .fcdbox .bg .pstr3,
        .fcdbox .bg .in,
        .fcdbox .bg .out,
        .fcdbox .bg .inz,
        .fcdbox .bg .outz,
        .fcdbox .bg .imgc1,
        .fcdbox .bg .imgc2,
        .fcdbox .bg .imgc3,
        .fcdbox .bg .imgl1,
        .fcdbox .bg .imgl2,
        .fcdbox .bg .imgl3 {
            position: absolute;
            font-size: 15px;
            font-weight: bold;
        }
        .fcdbox .bg .pstr1 { left:   45px;  top: -75px; z-index: 9999; color: red;   width: 180px; text-align: center; }
        .fcdbox .bg .pstr2 { left:  300px;  top: -75px; z-index: 9999; color: green; width: 180px; text-align: center; }
        .fcdbox .bg .pstr3 { right:  50px;  top: -75px; z-index: 9999; color: blue;  width: 180px; text-align: center; }
        .fcdbox .bg .in    { left:  -60px;  top:  20px; }
        .fcdbox .bg .out   { right: -60px;  top:  20px; }
        .fcdbox .bg .inz   { left:  -45px;  top:  60px; width: 100px; background: #fff; text-align: center; }
        .fcdbox .bg .outz  { right: -45px;  top:  60px; width: 100px; background: #fff; text-align: center; }
        .fcdbox .bg .imgc1 { left:  30px;   top:  -15px; }
        .fcdbox .bg .imgc2 { left:  272px;  top:  -15px; }
        .fcdbox .bg .imgc3 { right: 30px;   top:  -15px; }
        .fcdbox .bg .imgl1 { left:  50px;   top:  -41px; }
        .fcdbox .bg .imgl2 { left:  300px;  top:  -41px; }
        .fcdbox .bg .imgl3 { right: 55px;   top:  -41px; }


        .fcdbox .bg .capa1,
        .fcdbox .bg .indo1 {
            position: absolute;
            background-color: #fff;
            padding: 2px;
            z-index: 9999;
        }
        .fcdbox .bg .capa1.p111 { left:  140px;  top:  80px; }
        .fcdbox .bg .capa1.p121 { left:  105px;  top:  80px; }
        .fcdbox .bg .capa1.p122 { left:  180px;  top:  80px; }
        .fcdbox .bg .capa1.p131 { left:  70px;  top:  80px; }
        .fcdbox .bg .capa1.p132 { left:  140px;  top:  20px; }
        .fcdbox .bg .capa1.p133 { left:  215px;  top:  80px; }
        .fcdbox .bg .capa1.p141 { left:  45px;  top:  80px; }
        .fcdbox .bg .capa1.p142 { left:  105px;  top:  20px; }
        .fcdbox .bg .capa1.p143 { left:  170px;  top:  80px; }
        .fcdbox .bg .capa1.p144 { left:  235px; top:  20px; }
        .fcdbox .bg .capa1.p151 { left:  20px;  top:  80px; }
        .fcdbox .bg .capa1.p152 { left:  65px;  top:  20px; }
        .fcdbox .bg .capa1.p153 { left:  115px;  top:  80px; }
        .fcdbox .bg .capa1.p154 { left:  165px; top:  20px; }
        .fcdbox .bg .capa1.p155 { left:  210px; top:  80px; }
        .fcdbox .bg .indo1.p221 { left:  420px;  top:  -45px; }
        .fcdbox .bg .indo1.p222 { left:  420px;  top:  45px; }
        .fcdbox .bg .capa1.p311 { left:  625px;  top:  80px; }


        .fcdbox .bg .capa2,
        .fcdbox .bg .indo2 {
            position: absolute;
            padding: 2px;
            z-index: 9999;
            font-size: 18px;
            font-weight: bold;
        }
        .fcdbox .bg .capa2.p111 { left:  115px;  top:  -30px; }
        .fcdbox .bg .capa2.p121 { left:  80px;   top:  -30px; }
        .fcdbox .bg .capa2.p122 { left:  155px;  top:  -30px; }
        .fcdbox .bg .capa2.p131 { left:  45px;   top:  -30px; }
        .fcdbox .bg .capa2.p132 { left:  115px;  top:  -30px; }
        .fcdbox .bg .capa2.p133 { left:  190px;  top:  -30px; }
        .fcdbox .bg .capa2.p141 { left:  25px;   top:  -30px; }
        .fcdbox .bg .capa2.p142 { left:  85px;   top:  -30px; }
        .fcdbox .bg .capa2.p143 { left:  150px;  top:  -30px; }
        .fcdbox .bg .capa2.p144 { left:  215px;  top:  -30px; }
        .fcdbox .bg .capa2.p151 { left:  20px;   top:  -30px; }
        .fcdbox .bg .capa2.p152 { left:  65px;   top:  -30px; }
        .fcdbox .bg .capa2.p153 { left:  115px;  top:  -30px; }
        .fcdbox .bg .capa2.p154 { left:  165px;  top:  -30px; }
        .fcdbox .bg .capa2.p155 { left:  215px;  top:  -30px; }

        .fcdbox .bg .capa2.p211 { left:  355px;  top:  -30px; }
        .fcdbox .bg .capa2.p221 { left:  320px;  top:  -30px; }
        .fcdbox .bg .capa2.p222 { left:  395px;  top:  -30px; }
        .fcdbox .bg .capa2.p231 { left:  285px;  top:  -30px; }
        .fcdbox .bg .capa2.p232 { left:  355px;  top:  -30px; }
        .fcdbox .bg .capa2.p233 { left:  430px;  top:  -30px; }
        .fcdbox .bg .capa2.p241 { left:  265px;  top:  -30px; }
        .fcdbox .bg .capa2.p242 { left:  325px;  top:  -30px; }
        .fcdbox .bg .capa2.p243 { left:  390px;  top:  -30px; }
        .fcdbox .bg .capa2.p244 { left:  455px;  top:  -30px; }
        .fcdbox .bg .capa2.p251 { left:  260px;  top:  -30px; }
        .fcdbox .bg .capa2.p252 { left:  305px;  top:  -30px; }
        .fcdbox .bg .capa2.p253 { left:  355px;  top:  -30px; }
        .fcdbox .bg .capa2.p254 { left:  405px;  top:  -30px; }
        .fcdbox .bg .capa2.p255 { left:  455px;  top:  -30px; }

        .fcdbox .bg .capa2.p311 { left:  600px;  top:  -30px; }
        .fcdbox .bg .capa2.p321 { left:  565px;  top:  -30px; }
        .fcdbox .bg .capa2.p322 { left:  640px;  top:  -30px; }
        .fcdbox .bg .capa2.p331 { left:  530px;  top:  -30px; }
        .fcdbox .bg .capa2.p332 { left:  600px;  top:  -30px; }
        .fcdbox .bg .capa2.p333 { left:  675px;  top:  -30px; }
        .fcdbox .bg .capa2.p341 { left:  510px;  top:  -30px; }
        .fcdbox .bg .capa2.p342 { left:  570px;  top:  -30px; }
        .fcdbox .bg .capa2.p343 { left:  635px;  top:  -30px; }
        .fcdbox .bg .capa2.p344 { left:  700px;  top:  -30px; }
        .fcdbox .bg .capa2.p351 { left:  505px;  top:  -30px; }
        .fcdbox .bg .capa2.p352 { left:  550px;  top:  -30px; }
        .fcdbox .bg .capa2.p353 { left:  600px;  top:  -30px; }
        .fcdbox .bg .capa2.p354 { left:  650px;  top:  -30px; }
        .fcdbox .bg .capa2.p355 { left:  700px;  top:  -30px; }


        .fcdbox .bg .indo2.p111 { left:  55px;   top:  -30px; }
        .fcdbox .bg .indo2.p121 { left:  40px;   top:  -30px; }
        .fcdbox .bg .indo2.p122 { left:  40px;   top:   30px; }
        .fcdbox .bg .indo2.p131 { left:  35px;   top:  -30px; }
        .fcdbox .bg .indo2.p132 { left:  205px;  top:  -30px; }

        .fcdbox .bg .indo2.p211 { left:  310px;  top:  -30px; }
        .fcdbox .bg .indo2.p221 { left:  295px;  top:  -30px; }
        .fcdbox .bg .indo2.p222 { left:  295px;  top:   30px; }
        .fcdbox .bg .indo2.p231 { left:  285px;  top:  -30px; }
        .fcdbox .bg .indo2.p232 { left:  450px;  top:  -30px; }

        .fcdbox .bg .indo2.p311 { left:  540px;  top:  -30px; }
        .fcdbox .bg .indo2.p321 { left:  525px;  top:  -30px; }
        .fcdbox .bg .indo2.p322 { left:  525px;  top:   30px; }
        .fcdbox .bg .indo2.p331 { left:  515px;  top:  -30px; }
        .fcdbox .bg .indo2.p332 { left:  685px;  top:  -30px; }

.resultbox {
    width: 960px;
    margin-bottom: 20px;
}
    .resultbox table {
        margin: 0 auto;
        font-size: 12px;
    }
        .resultbox table th {
            background: #1F497D;
            border: solid 1px #fff;
            border-top: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            padding: 7px 0 5px;
            color: #fff;
        }
        .resultbox table th.rbw {
            border-right: #fff !important;
        }
        .resultbox table tr th:first-child {
            border-left: solid 1px #1F497D;
        }
        .resultbox table tr th:last-child {
            border-right: solid 1px #1F497D;
        }
        .resultbox table td {
            border: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            height: 29px;
        }


.fchbox {
    width: 960px;
    margin-bottom: 60px;
}
    .fchbox .box01 {
        margin: 0 auto 20px;
    }
    /*
    .fchbox .box01 img {
        display: block;
        width: 660px;
        height: auto;
        margin: 0 auto;
    }
    */
        .fchbox #resultgraphbox {
            width: 700px;
            height: 450px;
            padding: 10px;
            margin: 0 auto;
            border: solid 1px #ccc;
        }
       .fchbox #resultgraph {


        }

    .fchbox .btnarea {
        text-align: center;
        display: none;
    }

.selectpartsbox {
    clear: both;
    margin-bottom: 60px;
}

    .selectpartsbox .tab {
        overflow:hidden;
        width: 936px;
        margin: 0 auto;
    }
        .selectpartsbox .tab li {
            border: solid 1px #001C64;
            border-bottom: none;
            color: #000;
            padding: 8px 25px 5px;
            float: left;
            margin-right: 1px;
            cursor: pointer;
            border-radius: 5px 5px 0 0;
            font-weight: bold;
        }
    .selectpartsbox .tab li.select {
        background: #ccc;
    }
    .selectpartsbox .content {
        width: 934px;
        height: 480px;
        margin: 0 auto 30px;
        border: solid 1px #001C64;
        overflow: hidden;
    }
    .selectpartsbox .content li {
        padding: 20px;
        /*text-align: center;*/
        overflow: hidden;
    }
    .selectpartsbox .hide {
        /*
        display:none;
        */
    }

    .selectpartsbox table.list,
    .selectpartsbox table.detail {

        font-size: 12px;
        display: inline-table;
        width: 270px;
        margin: 0 8px;
    }
        .selectpartsbox table.detail {
            display: table;
            width: 430px;
            margin: 0 0 0 20px;
        }
        .selectpartsbox table.detail tr.selected {
            background: #DFE0DF;
        }
        .selectpartsbox table.list th,
        .selectpartsbox table.detail th {
            background: #1F497D;
            border: solid 1px #fff;
            border-top: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            padding: 7px 0 5px;
            color: #fff;
        }
        .selectpartsbox table.list tr th:first-child,
        .selectpartsbox table.detail tr th:first-child {
            border-left: solid 1px #1F497D;
        }
        .selectpartsbox table.list tr th:last-child,
        .selectpartsbox table.detail tr th:last-child {
            border-right: solid 1px #1F497D;
        }
        .selectpartsbox table.list td,
        .selectpartsbox table.detail td {
            border: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            height: 37px;
        }
        .selectpartsbox input[type="button"].sel1 {
            width: 50px;
        }
        .selectpartsbox input[type="button"].sel2 {
            margin: 0 0 !important;
            border: none !important;
            height: auto !important;
            padding: 0 !important;
            font-size: 12px !important;
            color: #1F497D !important;
            font-weight: bold !important;
            background: none !important;
        }
        .selectpartsbox input[type="button"].selected {
            color: #ff0000 !important;
        }

    .selectpartsbox a.ind,
    .selectpartsbox a.cnd {
        margin: 0 5px;
        border: solid 1px #000;
        border-top: none;
        border-bottom: none;
        font-size: 14px;
        color: #fff;
        background: url(../img/bg_button.jpg) repeat-x top left;
        height: 24px;
        cursor: pointer;
        padding: 0px 10px;
    }
        .selectpartsbox a.ind:hover,
        .selectpartsbox a.cnd:hover {
            text-decoration: none;
            opacity: 0.5;
        }

    .selectpartsbox .jqplot-table-legend {
        right: -10px !important;
    }
    .selectpartsbox .jqplot-table-legend-label {
        padding: 0px 5px;
    }


.pchbox {
    width: 420px;
    float: right;
}
    .pchbox h3 {
        font-weight: bold;
        font-size: 16px;
        padding-bottom: 10px;
        /*text-align: center;*/
    }
    .pchbox .graph {
        padding: 10px;
        margin: 0 auto;
        margin: 0 0 10px;
        border: solid 1px #ccc;
    }
        .pchbox .graph .graphtop,
        .pchbox .graph .graphunder,
        .pchbox .graph .aboutgraph {
            text-align: left;
            color: #666;
            font-size: 12px;
            font-weight: bold;
            margin: 0 0 15px;
        }
        .pchbox .graph .graphunder {
            text-align: right;
            margin: 15px 0 0;
        }
            .pchbox .graph .sp1,
            .pchbox .graph .sp2 {
                color: #EAA228;
                margin: 0 3px;
                font-size: 13px;
            }
            .pchbox .graph .sp2 {
                color: #4BB2C5;
            }

        /*
        .pchbox .graph img {
            display: block;
            width: 100%;
            height: auto;
            margin: 0 0 10px;
        }
        */
    .pchbox .btnarea {
        text-align: center;
    }
    .pchbox .btnarea input[type="button"] {
        width: auto;
        vertical-align: top;
    }




/********** ffooter **********/
#ffooter{
	width: 100%;
	height: 200px;
	background: #0041C0;
}
#ffooter_in{
	width: 960px;
	margin: 0 auto;
}


/********** searchbox **********/

.searchbox {
    width: 900px;
    margin: 0 auto;
    padding: 30px;
    font-size: 12px;
    background: #fff;
}
    .searchbox h2 {
        font-size: 16px;
        font-weight: bold;
        margin: 0 0 30px 0;
    }
    .searchbox .term {
        display: table;
        padding: 0 0 30px;
    }
    .searchbox .term dl {
        display: table-row;
    }
    .searchbox .term dl.dl_border1 dt,
    .searchbox .term dl.dl_border1 dd {
        padding-bottom: 20px;
    }
    .searchbox .term dl.dl_border2 dt,
    .searchbox .term dl.dl_border2 dd {
        border-top: dotted 1px #1F497D;
        padding-top: 20px;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .searchbox .term dt,
    .searchbox .term dd {
        display: table-cell;
    }
    .searchbox .term dt {
        width: 100px;
        text-align: right;
        padding: 5px 0px;
        text-align: right;
    }
    .searchbox .term dd {
        width: 210px;
        text-align: right;
        padding: 5px 10px;
        text-align: left;
    }
    .searchbox .term input[type="text"] {
        width: 134px;
        /*text-align: right;*/
    }
    .searchbox .term select {
        width: 140px;
        text-align: center;
    }
    .searchbox .img1 {
        display: block;
        width: 170px;
        height: auto;
        float: right;
        margin: -30px 18px 0 0;
        padding: 5px;
        border: solid 2px #1F497D;
    }
    .searchbox .result {
        height: 199px;
        overflow-y: auto;
        clear: both;
    }
    .searchbox table {
    }
        .searchbox table th {
            font-size: 12px;
            background: #1F497D;
            border: solid 1px #fff;
            text-align: center;
            vertical-align: middle;
            padding: 4px 0 2px;
            color: #fff;
            border-top: solid 1px #1F497D;
        }
        .searchbox table tr th:first-child {
            border-left: solid 1px #1F497D;
        }
        .searchbox table tr th:last-child {
            border-right: solid 1px #1F497D;
        }
        .searchbox table td {
            border: solid 1px #1F497D;
            text-align: center;
            vertical-align: middle;
            height: 32px;
        }
        .searchbox table td.hidden {
            display: none;
        }
    .searchbox input[type="text"] {
        width: 70px;
        text-align: left;
        font-size: 12px;
    }
    .searchbox select {
        width: 70px;
        text-align: center;
        font-size: 12px;
    }
    .searchbox input[type="button"] {
        font-size: 12px;
    }

#search-menu01,
#search-menu02{
    width: auto !important;
    right: 0;
    overflow: hidden !important;
}
#search-menu01 .modal-content,
#search-menu02 .modal-content{
    position: relative;
    width: 960px;
    margin: 0 auto 0 auto;
    padding-top: 80px;
}
#search-menu01 .close-search-menu01,
#search-menu02 .close-search-menu02{
    position: absolute;
    top: 50px;
    right: 0px;
    cursor: pointer;
    z-index: 1000;
}
#search-menu01 .close-search-menu01.click,
#search-menu02 .close-search-menu02.click{
    background: url(../img/btn_menu-close_on.png) no-repeat left top;
}
#search-menu01 .close-search-menu01.click img,
#search-menu02 .close-search-menu02.click img{
    -moz-opacity:0;
    -khtml-opacity:0;
    opacity:0;
}


/********** csvupload **********/
.csvbox {
    width: 100%;
    height: 500px;
}

.csvbox .formbox {
    width: 874px;
    margin: 0 auto 0;
    padding: 20px;
    border: solid 3px #0038A7;
    border-radius: 20px;
}
.csvbox .btnarea {
    padding: 30px 0;
    text-align: center;
}
.csvbox legend {
    margin-bottom: 10px;
}

.csvbox .emessage {
    width: 874px;
    margin: 0 auto 0;
    padding: 10px 0px 10px 20px;
    /*border: solid 1px #666;*/
    color: red;
}
    .csvbox .emessage p {
        overflow-y: scroll;
        max-height: 160px;
        line-height: 1.2;
        font-size: 14px;
    }

.blockUI {
    z-index: 9999 !important;
}


.jqplot-yaxis-label {
    /*
    width: 25px !important;
    margin-left:-25px !important;
    */
    vertical-align: bottom;
}

.pdflink {
   overflow: hidden;
}
.pdflink span {
    display: inline-block;
    padding: 8px 0 10px 0;
}
.pdflink a {
    float: right;
    display: block;
    font-size: 15px;
    color: #001A66;
    font-weight: bold;
    padding: 0 10px 0 35px;
    margin: 0 0 10px 0;
    background: url(../img/ico_pdf.png) no-repeat top left;
}

select[disabled],input[disabled]{
    background:#F0F0F0;
}
span.wsnw {
    white-space: nowrap;
}
span.specname {
    padding: 0 5px;
    display: block;
}
.fadeIn {
    z-index: 9999;
}
input { ime-mode: disabled; }

.prelative {
    position: relative;
}

.udev,
.udev2 {
    position: absolute;
    top: -10px;
    left: 193px;
    color: red;
}
.udev2 {
    left: 155px;
}


#f1,#f2,#f3,#f4,#f5,
#gtd101,#gtd201,#gtd301,#gtd401,#gtd501,
.fcdbox .box01 h3 {
   /* font-family:sans-serif, "メイリオ", Meiryo;*/
    font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
    letter-spacing: 4px;
}
/*
    @media all and (-ms-high-contrast:none){
        #f1,#f2,#f3,#f4,#f5,
        #gtd101,#gtd201,#gtd301,#gtd401,#gtd501,
        .fcdbox .box01 h3 {
            font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
        }
    }
    @media all and (-ms-high-contrast:none){
        *::-ms-backdrop, #f1,#f2,#f3,#f4,#f5 {
            font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
        }
        *::-ms-backdrop, #gtd101,#gtd201,#gtd301,#gtd401,#gtd501 {
            font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
        }
        *::-ms-backdrop, .fcdbox .box01 h3 {
            font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
        }
    }
*/

#att_wrap {
	display: none;
    background-color: rgba(255, 255, 255,0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    overflow: auto;
    box-shadow: 3,3,3,3,#000;
}
#att {
    width: 80vw;
    height: 60vh;
    padding: 5vh 5vh;
    margin: 15vh auto;
    overflow-y: scroll;
    line-height: 1.6;
    background: #fff;
}
#att .title {
    color: #003a91;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
#att .attbody {
	margin: 0 0 50px;
}
.pdflink a.attention {
	background: none;
    float: left;
    padding-left: 5px;
}








